Resend SMS OTP with MFA Token

Resends the Multi-Factor Authentication OTP via SMS for login.

GET
/identity/v2/auth/login/2fa/sms/resend

Resends the Multi-Factor Authentication OTP via SMS for login.

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

secondfactorauthenticationtoken*string

Second factor token

isvoiceotp?boolean

Boolean flag to enforce sending SMS content via Voice.

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/identity/v2/auth/login/2fa/sms/resend?secondfactorauthenticationtoken=4asdf575-5678-4065-b717-fa0n7i5ca81a&isvoiceotp=true"
{
  "AccountSid": "ACXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
  "Sid": "SMXXXXXXXXXXXXXXXX"
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}